body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin:0;
	padding:0;
	font-family: "メイリオ","ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,sans-serif;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img {
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}

/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix {
	zoom: 1;
	margin-bottom: 4px;
} /* IE7 */


body {
	background: #f7f7f7;
}
.container {
	/* width: 940px; */
	width: 944px;
	margin: 0 auto;
}
/* ヘッダー */
.header {
	background: #ffffff;
}
.header h1 {
	height: 48px;
	padding-top: 14px;
}
.header h1 a {
	display: block;
	width: 102px;
}
/* ナビゲーション */
.nav {
	background: url(../img/btn_nav.gif) repeat-x 0;
	height: 40px;
}
.nav .container {
	background: url(../img/btn_nav.gif) no-repeat 0 0;
	height: 40px;
	width: 760px;
	margin: 0 auto;
/* 	padding-left: 90px; */
}

.nav li {
	float: left;
	text-align: center;
}
.nav li a {
	display: block;
	color:#fff;
	font-weight: bold;
/* 	color: #333; */
/* 	float: left; */
/* 	height: 40px; */
/* 	text-indent: -9999px; */
	text-decoration: none;
	padding-top: 8px;
}
.nav li a:hover	,
.nav li.current a{
	display: block;
	background: url('../img/bg-triangle.gif') center top no-repeat;
}
.nav li.btn01 {
	width: 135px;
}
.nav li.btn02 {
	width: 180px;
}
.nav li.btn03 {
	width: 190px;
}
.nav li.btn04 {
	width: 115px;
}
.nav li.btn05 {
	width: 125px;
}

.nav li.btn06 {
	width: 230px;
}
/*.nav li a:hover, .nav li a.active {
	background: url(../img/btn_ovr.jpg) no-repeat center bottom;
}*/


/* メインビジュアル */
.visual {
	overflow: hidden;
	height: 333px;
	background: #ffffff;
}
/* ビジュアルchild */
.visual-left {
	width: 425px;
	float: left;
}
.visual-right {
	float: right;
	width: 511px;
	padding-top: 42px;
}
.visual-right-bits {
	display: block;
	width: 187px;
	float: left;
}
.visual-info {
	background: url(../img/vis_third.jpg) no-repeat 0 0;
	width: 300px;
	height: 151px;
	float: right;
}
.visual-info.no-background {
	background: none;
}
.visual-info h3 {
	height: 0;
	overflow: hidden;
	text-align: -9999px;
}
.visual-info dl {
	font-size: 13px;
	padding-left: 7px;
	padding-top: 40px;
}
.visual-info dt,
.visual-info dd { font-weight: bold; }
.visual-info dt {
	float: left;
	color: #015c9a;
	width: 50px;
	padding-bottom: 2px;
}

.visual-info p {
	font-size:11px;
}

.visual-info dd {
	color: #333;
	padding-bottom: 2px;
}

.visual-share {
	margin-top: 30px;
	width: 290px;
	float: right;
	padding-left: 10px;
}

.visual-share li {
	float: left;
	width: 42px;
}
.visual-share li a {
	float: left;
}

/* ログイン */

.top-login {
	clear: both;
	height: 25px;
	_overflow: hidden;
}

.top-login .container {
	height: 25px;
}
.top-login-box {
	background: url(../img/box_login.jpg) no-repeat 0 0;
	width: 513px;
	height: 125px;
	position: relative;
	left: 429px;
	top: -54px;
}
.top-login-title {
	padding-top: 33px;
	height: 0;
	overflow: hidden;
}
.top-login-box form {
	padding-top: 15px;
	padding-left: 38px;
}
.top-login-box table {

}
.top-login-box table th {
	color: #444;
	font-size: 11px;
}
.top-login-box form input {
	width: 160px;
	padding: 3px 3px;
	font-size: 13px;
}

.top-login-box form button {
	background: url(../img/btn_login_white.jpg) no-repeat 0 0;
	width: 72px;
	height: 25px;
	border: none;
}
.top-login-wide {
	width: 190px;
}
.top-login-box a {
	font-size: 10px;
	color: #0094bb;
}

/* コンテンツ */
.contents {
	width: 944px;
	margin: 0 auto;
}
.cntday {
	overflow: hidden;
	clear: both;
	margin-bottom: 15px;
}
.cntday-body {
	background: url(../img/bg_cnts_main.jpg) repeat-y center top;
	padding-left: 7px;
	padding-right: 10px;
	padding-top: 16px;
	width: 927px;
	overflow: hidden;
}
.cntday-body2 {
	background: url(../img/bg_cnts_main.jpg) repeat-y center top;
	padding-left: 7px;
	padding-right: 10px;
	padding-top: 16px;
	width: 927px;
	overflow: hidden;
}
.cntday-top {
	background: url(../img/bg_cnts_top.jpg) center top no-repeat;
	height: 6px;
	width: 944px;
	_overflow: hidden;
}
.cntday-end {
	background: url(../img/bg_cnts_btn.jpg) center top no-repeat;
	height: 8px;
	width: 944px;
	_overflow: hidden;

}

.cntday-header {
	padding-left: 66px;
	float: left;
	height: 105px;
}
.cntday-header-title {
	color: #666;
	font-size: 28px;
	font-weight: bold;
}
.cntday-header-time {
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	background: #999;
	width: 187px;
	line-height: 28px;
}
.cntday-header-link {
	width: 187px;
	text-align: center;
	line-height: 30px;
}
.cntday-header-link a {
	color: #0094bb;
	font-size: 12px;
}
.cntday-cat {
	width: 336px;
	float: right;
}
.cntday-cat ul li {
	float: left;
}
.cntday-cat-sp {
	padding-right: 8px;
}
.cntday-cat p {
	font-size: 10px;
	color: #444;
}
/* タイムテーブル */
.cntday-time {
	overflow: hidden;
	clear: both;
	padding-left: 8px;
	padding-bottom: 10px;
}
.cntday-time [class*=time-area] {
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
}

.cntday-time table td {
	padding-bottom: 6px;
}
.cntday-time table td div {
	height: 100%;
	vertical-align: top;
}
.cntday-time-row {
}



/* グループ設定 */
.cntday-row {
	float: left;
	width: 60px;
}
.cntday-group1 {
	float: left;
	width: 143px;
	_width: 139px;
}
.cntday-group1 .time-area-01 {
	_width: 135px;
}
.cntday-group3 {
	float: left;
	width: 429px;
	_width: 428px;
}
*+html .cntday-group3 .time-area-03.auto-box20 { padding-bottom: 2px; }
.cntday-group3 .time-area-01 {
	_width: 136px;
}
*+html .cntday-group1 .time-area-01.auto-box10 { padding-bottom: 2px; }


.border-top {
	border-top: 1px solid #ccc;
}
.cntday-time-now {
	float: left;
	width: 60px;
	text-align: center;
	font-size: 11px;
	color: #444;
	border-bottom: 1px solid #ccc;
}
.cntday-time-now-time {
	overflow: hidden;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	padding-left: 8px;
	padding-bottom: 2px;
}
.time-space {
	padding-top: 6px;
}

/* 色指定 */
.time-ict {
	background: #fad6b2;
	border: 2px solid #fff;
}
.time-ict .time-code {
	background: #ee7700;
	color: #fff;
}
.time-ict.active {
	border-color: #ee7700;
}

.time-bis {
	background: #d9e8f4;
	border: 2px solid #fff;
}
.time-bis .time-code {
	background: #0162b3;
	color: #fff;
}
.time-bis.active {
	border-color: #0162b3;
}

.time-infra {
	background: #d8ebbd;
	border: 2px solid #fff;
}
.time-infra .time-code {
	background: #7fbe25;
	color: #fff;
}
.time-infra.active {
	border-color: #7fbe25;
}

.time-gray {
	background: #e0e0e0;
	border: 2px solid #fff;
}
.time-gray .time-code {
	background: #999999;
	color: #fff;
}
.time-gray.active {
	border-color: #999;
}

.time-light {
	background: #b2dfea;
	border: 2px solid #fff;
}
.time-light .time-code {
	background: #0094bb;
	color: #fff;
}
.time-light.active {
	border-color: #0094bb;
}

.time-ylw {
	background: #fff3b2;
	border: 2px solid #fff;
}
.time-ylw .time-code {
	background: #ffd800;
	color: #fff;
}
.time-ylw.active {
	border-color: #ffd800;
}

.time-blu {
	/*background: #cee9f0;*/
	border: 2px solid #fff;
}
.time-blu .time-code {
	background: #3696b0;
	color: #fff;
}
.time-blu.active {
	border-color: #3696b0;
}

/* サイズ設定 */
.no-spacer { border: 2px solid #fff; }
.time-area-01,
.time-area-02,
.time-area-03,
.time-area-04,
.time-area-05,
.time-area-06 {
	margin-right: 2px;
	margin-bottom: 2px;
	position: relative;
	top: 0;
	left: 0;
}
.time-area-01 {
	float: left;
	width: 137px;
}
.time-area-01 a {
	display: block;
	text-decoration: none;
	color: #444;
}


.time-area-02 {
	float: left;
	width: 268px;
}
.time-area-02 a {
	display: block;
	text-decoration: none;
	color: #444;
}
.time-area-03 {
	float: left;
	width: 423px;
	border: 2px solid #fff;
}
.time-area-03 a {
	display: block;
	text-decoration: none;
	color: #444;
}
.time-area-05 {
	float: left;
	width: 852px;
}
.time-area-05 a,
.time-area-06 a {
	display: block;
	text-decoration: none;
	color: #444;
}
.time-area-06 { width: 912px; }
.time-area-05 .time-box,
.time-area-06 .time-box {
	width: 97%;
}

.cler-time {
	clear: both;
}
.border-top {
	border-top: 1px solid #ccc;
}
.border-none {
	border: none;
}

.time-area-03.auto-box20 {
	padding-bottom: 0px;
}


.autoHeight {
}
.time-tdtop {
	vertical-align: top;
}
.time-code {
	width: 42px;
	line-height: 25px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}
.time-box {
	padding: 10px 10px 20px;
	float: left;
}
.time-photo {
	display: block;
	float: left;
	width: 84px;
	padding-right: 20px;
	padding-left: 8px;
}

.time-box h2 {
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 5px;
	line-height: 1.7;
}


.time-area-03 h2 {
	float: left;
}

.time-box p {
	font-size: 10px;
	float: left;
	line-height: 1.7;
}
.time-more {
	float: right;
	position: absolute;
	bottom: 10px;
	right: 10px;
	font-size: 11px;
	font-weight: bold;
	text-align: right;
}
.time-more img {
	display: inline-block;
}

/* アラートラベル */
.alt {
	position: absolute;
	overflow: hidden;
	float: right;
	top: -2px;
	right: -2px;
}

/* 申し込みフォーム */
.order-text {
	width: 780px;
	margin: 0 auto;
}
.order-text h2 { padding-bottom: 10px; }
.order-text-tile {
	font-size: 14px;
	color: #444;
}
.order-text-textarea {
	height: 130px;
	width: 100%;
	margin-bottom: 40px;
	border: 1px solid #ddd;
	padding: 10px;
	overflow: auto;
	font-size: 13px;
}
.order-login {
	width: 872px;
	margin: 0 auto;
	padding: 0 12px;
}
.order-text-btn {
	width: 464px;
	margin: 0 auto;
}
.order-text-click {
	width: 464px;
	height: 53px;
	border: none;
	padding: 0;
}
.order-text-check {
	text-align: center;
	color: #444;
	font-size: 11px;
	margin-top: 13px;
	margin-bottom: 40px;
}
.order-login {
	background: #dddddd;
	border-radius: 10px;
	line-height: 47px;
}
.order-login p {
	color: #444;
	font-size: 11px;
}
.order-login span {
	font-weight: bold;
	font-size: 13px;
	padding-right: 15px;
}
.order-login label {
	width: 74px;
	text-align: center;
	display: inline-block;
}
.order-login input {
	width: 160px;
	padding: 3px 3px;
	font-size: 13px;
}
.order-login-btn {
	position: relative;
	top: 9px;
	_top:2px;
	margin-left: 5px;
	_margin-left: 8px;
	border: none;
	width: 72px;
	height: 25px;
	padding: 0;
    overflow:visible;
    background: none;
}

.order-login-check {
	text-align: right;
	padding-right: 23px;
	padding-bottom: 10px;
}
.order-login-check a {
	font-size: 10px;
	color: #0094bb;
}

/* 上に戻る */
.back {
	position: fixed;
	bottom: 15px;
	right: 30px;
}

.space25 {
	padding-top: 25px;
}

/* フッター */
.footer {
	clear: both;
	font-size: 12px;
	text-align: center;
	margin-top: 68px;
}
.footer-link {
	background: #1c2224;
	padding-top: 30px;
	padding-bottom: 20px;
	color: #fff;
}
.footer-link span {
	display: inline-block;
	width: 40px;
}
.footer-link a {
	color: #fff;
	text-decoration: none;
}
.footer-link-nav {
	padding-top: 32px;
	padding-bottom: 22px;
	width: 900px;
	margin: 0 auto;
}

.footer-link-nav li {
	float: left;
}

.footer-link-nav li a {
	padding: 0 8px;
}
.footer-address {
	padding-top: 35px;
	background: #0b0d0e;
	padding-bottom: 40px;
	color: #666;
}
/* 下層ページ設定 */

.contents-sub {
	width: 864px;
	margin: 0 auto;
}

.detail {
	margin-top: -121px;
	clear: both;
}
.detail .cntday-top {
	background: url(../img/bg_detail_top.jpg) no-repeat center top;
	width: 864px;
	height: 18px;
}
.detail .cntday-body {
	background: url(../img/bg_detail_main.jpg) repeat-y center top;
	width: 847px;
	padding-top: 0;
}
.detail .cntday-end {
	background: url(../img/bg_detail_btn.jpg) no-repeat center bottom;
	width: 864px;
	height: 18px;
	clear: both;
}



.detail-label {
	z-index: 2;
	position: relative;
	right: 18px;
}
.detail-subtitle {
	width: 703px;
	height: 56px;
	margin: 0 auto;
	padding: 25px 0 10px 0;
}
.detail-contents {
	float: right;
	width: 700px;
	padding-right: 30px;
}
.detail-theme {
	font-size: 24px;
	color: #444;
	border-bottom: #999 1px solid;
	margin-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	line-height: 36px;
}
.detail-theme em{
	font-weight: bold;
}
.detail-theme span {
	font-size: 18px;
	display: block;
}
.detail-deta {
	font-size: 16px;
	line-height: 30px;
	font-weight: bold;
}

.detail-title-grand {
	width: 740px;
	position: relative;
	left: 115px;
	padding: 12px 15px 8px ;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	line-height: 1;
	vertical-align: bottom;
	background: #0a8fc6;
}
.detail-main {
	margin: 15px 0;
}

.detail_top25 {
	margin-top:18px;
}

/* 色指定 */
.detail-deta-grand {
	color: #0a8fc6;
}
.detail-deta-ict {
	color: #ed7000;
}
.detail-deta-bis {
	color: #0162b3;
}
.detail-deta-infra {
	color: #7fbe25;
}
.detail-deta-inv {
	color: #999;
}

.detail-leftside {
	float: left;
	width: 200px;
}
.speciality-face {
	float: left;
	width: 150px;
}
.detail-rightside {
	float: right;
	width: 480px;
	font-size: 13px;
}
.detail-rightside,.speciality-face-right {
	width: 440px;
}
.detail-main {
	width: 700px;
	font-size: 12px;
}
.fs14 { font-size: 14px; }
.detail-main h4 {
	font-size: 18px;
	font-weight: bold;
}
.detail-main h5 {
	padding-top: 12px;
	padding-bottom: 5px;
}
.under-details-text {
	padding-top: 15px;
}
.outer_link_para { text-align: right;
font-size: 12px;
margin-bottom: 15px;
}
.outer_link {
	background: url(../img/icon_outer_link.gif) right center no-repeat;
	padding-right: 20px;
}

button { cursor: pointer; }
button:hover {
	opacity: 0.7;
}

.two-column-formation-left {
	float: left;
	width: 30%;
}
.two-column-formation-right {
	float: right;
	width: 65%;
}
.two-column-formation-left .two-column-innner-left {
	width: 40%;
	float: left;
}
.two-column-formation-left .two-column-innner-right {
	width: 55%;
	float: right;
}
.two-column-formation-right .two-column-innner-left,
.two-column-formation-100  .two-column-innner-left {
	width: 20%;
	float: left;
}
.two-column-formation-right .two-column-innner-right,
.two-column-formation-100  .two-column-innner-right {
	width: 72%;
	float: right;
}

.marg-left {
	margin-left: 61px;
	_margin-left: 30px;
}

.title_greeting,
.title_ict,
.title_bis,
.title_infra,
.title_research,
#title_live,
.title_live {
	background: url(../img/lbn_grand.jpg) no-repeat;
	width: 112px;
	height: 87px;
	color: #fff;
	position: relative;
	left: -18px;
	z-index: 100;
	font-size: 30px;
	text-align: center;
	padding-top: 15px;
}
.title_greeting span,
.title_ict span,
.title_bis span,
.title_infra span,
.title_research span{
	font-size: 12px;
	display: block;
}
#title_live span,
.title_live span {
	font-size: 11px;
	display: block;
}
.title_ict { background: url(../img/lbn_ict.jpg) no-repeat; }
.title_bis { background: url(../img/lbn_bis.jpg) no-repeat; }
.title_infra { background: url(../img/lbn_infra.jpg) no-repeat; }
.title_research { background: url(../img/lbn_inv.jpg) no-repeat; }
#title_live,
.title_live{ background: url(../img/lbn_live.jpg) no-repeat;color: #62656a; }


h3.cEX {
    border-bottom: 2px solid #fff9b1;
}
.cEX {
    color: #64646c !important;
}
.mR5 {
    margin-left: 35px !important;
}

.sub_cat_right {
float: right;
padding-top: 5px;
}

.sub_cat {
clear: both;
overflow: hidden;
}

h4.sub_cat_left{
	float:left;
}